﻿#NAME	"Tetum-English (Tet-Eng)"
#INDEX_LANGUAGE	"Tetum"
#CONTENTS_LANGUAGE	"English"
About dictionary
	[m2] A Traveller's Dictionary in Tetun-English  (Tet-Eng)[/m]
	[m2] Ver. 1.0 (red. 20.10.2019)[/m]
	[m2] Number of headwords: 1007.[/m]
	[m2] Number of entries: 995.[/m]
	[m2] Compiled for GoldenDict by EdwART © 2019[/m]
	[m2] ..................................................[/m]
	[m2] SOURCE: A Traveller's Dictionary in Tetun-English and English-Tetun[/m]
	[m2] A Traveller's Dictionary in Tetun-English and English-Tetun from the Land of the Sleeping Crocodile East Timor[/m]
	[m2] by Mr. Cliff Morris[/m]
	[m2] First published in 1992[/m]
	[m2] ◘ http://www.gnu.org/software/tetum/contributors/cliffMorris-xhtml/ch06.html[/m]
	[m2] ..................................................[/m]
	[m2] New version and other dictionaries are available at:[/m]
	[m2] [url]http://www.dadako.narod.ru/paperpoe.htm[/url][/m]
Notes on the First Revision
	[m2]   Preface to the Original Transcription[/m]
	[m2]   All text following this introduction is a near-exact transcription of Cliff Morris' 1992 Traveller's Dictionary in Tetun-English and English-Tetun. There have been some very minor editing changes to some obvious errors which is inevitable when an individual is author, editor and responsible for publication. For example, in the original page 67 of the booklet, the word 'window' is denoted as being from Portuguese origin, when it is clear that what was meant was the word 'DINELA'. Less obviously to those unfamiliar with Tetun was the accidental dropping of the final 'k' in 'HAKARAK' on the first phrase on page 73.[/m]
	[m2]   As Mr. Morris will state, this is a book primarily deals with what he calls the Tetun-Los dialect, which he differentiates from Tetun-Prasa, Tetun-Terik and Tetun-Belu. Contemporary linguists knowledgeable in the field of the languages of Timor are mainly of the opinion that Tetun-Terik and Tetun-Los are actually one and the same, whereas Tetun-Belu refers to the western dialect, split by the former Portuguese - Dutch (and now Timor Leste - Indonesia) border. As would be expected the Tetun-Belu dialect includes a larger number of Bahasa Indonesian loanwords, whereas Tetun-Prasa has a large number of words with Portuguese origin. Whilst visitors to East Timor with a European heritage will find the Tetun-Prasa version easier, especially if they have familiarity with any of the Romance languages, use of the alternative Tetun-Terik words is met with pleased recognition.[/m]
	[m2]   Language is the foundation of cultural identity, the mutual recognition of symbolic values and, often overlooked, the metaphorical connections between different symbolic values creating a narrative of meaning. It is not too much to suggest that when a language dies, a culture dies and often all that remains is a lingering memory often encapsulated in a handful of words and phrases and some behavioural mores. In this perspective, the newly re-established Democratic Republic of Timor Leste has seen fit to establish Tetun as a national language, although standardised spelling and grammar are still a matter of some debate. A visitor to East Timor will notice significant variation, of which what is provided in Mr. Morris' book is but one example.[/m]
	[m2]   It is very unfortunate that Cliff Morris', who died on October 5, 1998, never saw the re-establishment of an independent East Timor. Mr. Morris' interest in East Timor dates back to the second world war in 1942 when Australia placed commandos there (under protest from neutral Portugal) to establish links with potential local resistance and to distract Imperial Japan's moves towards Australia. In a sense the plan worked as the Japanese soon followed the Australian invasion, resulting in a massive loss of life to the Timorese as fighting broke out. Mr. Morris was part of the 2nd/4th Independent Company of Commandoes from September 1942 to January 1943. Following the Indonesian invasion in 1975, Mr. Morris recalled his debt and agitated for basic medical supplies and self-determination for the Timorese people for the rest of his life. In addition to this phrase book, he also published a more complete dictionary and a book of Timorese mythic tales in Tetun and English.[/m]
	[m2]   This transcription has been undertaken for free distribution under the GNU Public License over computer mediated communications. As the world's newest nation is re-established it also comes at a time when the world is adopting a new means of communication, a technology which may prove to be as powerful as the invention of movable type print. It is important under such circumstances that others in the world are provided the opportunity to learn about the East Timorese cultures and to learn the language of this extraordinarily stoic, resilient and caring people.[/m]
	[m2]   This work was conducted in September and October of 2003, the last weeks of working with the Ministry of Foreign Affairs and Cooperation of the Democratic Republic of East Timor, and the first weeks of my return to Australia. The text-editing packages GEdit and KWrite were used under the Red Hat and Mandrake distributions of the Linux operating system. At the time of publication it is the largest online Tetun dictionary.[/m]
	[m2]   I give my most sincere thanks to Celastina and Nona of Kuintaal Kiik, Santa Cruz for helping me understand the Tetun language with patience and humour and to Erica Hoehn for proofreading and other assistance in transcription. Thanks is also given to Liza Dezfouli for giving me a copy of the dictionary in the first instance. In addition to the transcription, I also provided the xhtml coding.[/m]
	[m2]   Lev Lafayette Melbourne, Australia, October 2003[/m]
Notes on the Second and Third Revisions
	[m2]   The second revision of this important and useful book by Cliff Morris was undertaken with the primary objective of marking up the content into a portable, content based XML format (DocBook XML Version 4.2). Secondary objectives were to pickup obvious spelling and layout problems.[/m]
	[m2]   Changes made to the structure of the document were limited to identifying structural levels such as chapters and examples. Titles were added to major document sections.[/m]
	[m2]   Primary Tools used were Xemacs and Dillo (as a quick browser/html check). The xmlto toolkit chain was utilised to produce other formats. The operating system was Debian GNU/ Linux(testing distribution).[/m]
	[m2]   The third revision is a simply corrects typographic errors and some minor content corrections[/m]
	[m2]   Planned future extensions to this document include adding a glossary and index.[/m]
	[m2]   Peter Gossner[/m]
	[m2]   November 28 2003[/m]
	[m2]   December 10 2003[/m]
About the Author
	[m2]   Cliff Morris went to East Timor as a twenty year old soldier during 1942 where he learned about the complexities of the Animist religion and to admire the Timorese people for their common human concern for all people. On visiting the island in 1973 accompanied by his son Peter, he learned how the friendship so freely given in 1942 had cost the people very dearly in the revenge carried out by the Japanese, after the departure of the Australian troops.[/m]
	[m2]   He resolved to commit his life to do something of everlasting good for the people. For ten years he struggled to completing a 10,000 word Tetun-English dictionary from his own fading memory, then with the help of Paulo Quintao da Costa who authenticated the word list, it was finally published by the Australian National University in 1984 as a memorial to all those who lost their lives in Timor in the war against the Japanese. In 1983 he travelled Australia looking for people who were well versed in the story telling of the Animist religion and from this work produced a small book containing some of the village stories and poems to save them from being lost as they are probably no longer told in their country of origin.[/m]
Foreword
	[m2]   Tetun is spoken over the whole of Timor in varying degrees of expertise and a number of regional dialects, but this dictionary is based on TETUN-LOS, because this is the dialect I learnt as a soldier in East Timor during the Second World War. This dictionary has been produced to assist travellers to East Timor, as a means of better communication with the local population. While Indonesian is the language now officially spoken and taught within the areas, Tetun has remained as the language for communication among the local populace.[/m]
	[m2]   All grammar and syntax refers only to Tetun-Los which is spoken along the south coast between Betano in the west, Luka in the east, and Soibada in the north.[/m]
	[m2]   The word list contains approximately 1100 words as the least number necessary for conversation. I hope those visiting East Timor will find the contents useful in helping to make their visit more enjoyable among a people to whom I owe an un\[re\]payable debt for their completely unselfish devotion to my welfare in a most difficult time during the operations against the Japanese that eventually cost so many Timorese their lives after my return to Australia in 1943. Anyone wishing to obtain a more extensive word list can purchase a copy of my Tetun-English dictionary from Pacific Linguistics at the Australian National University, GPO Box 4, Canberra 2601, Australia. (Catalogue, Series C, No 83.)[/m]
	[m2]   Examples of written Tetun can obtained from the author in the stories - "Land of the Sleeping Crocodile" at 3 Hoadley Av, Frankston, Vic 3199.[/m]
	[m2]   ♣ LANGUAGES OF EAST TIMOR[/m]
	[m2]   Students of Timorese languages will soon learn that Timor is a land of many different languages and dialects with relatively few speakers of each. Consequently, the total area in which each language or dialect is spoken is very restricted, except Tetun-Dili, which has speakers over all of Timor. This dialect of Tetun is a simplified version introduced by the Portuguese to give a common commercial tongue among all the people. Therefore there is a wide variety of expertise among these speakers, who will invariable have another language as their mother tongue or first language.[/m]
	[m2]   The number of distinct languages within East Timor will vary according to the way a language is designated. Listed are the main languages and dialects, with the town merely being the nearest to the area in which the language is spoken (A. Cappell, 1934)[/m]
	[m2]   Table 1.1. "Languages by Region"[/m]
	[m2]   Language	Town	 	Language	Town
	[m2]   Bunak	Bobonaro	 	Dagada	Lautem
	[m2]   Galole	Manututu	 	Galole	Laclo
	[m2]   Galole	Laleia	 	Idate	Laklubar
	[m2]   Kemak	Bobonaro	 	Makasae	Laga
	[m2]   Makasae	Ossu	 	Mambae	Aileu
	[m2]   Mambae	Ainaro	 	Midiki	Baguia
	[m2]   Na'uete Uato	Karabau	 	Nogo-Nogo	Kailaku
	[m2]   Nogo-Nogo	Atabae	 	Tukudede	Likisa
	[m2]   Tukudede	Maubara	 	Uaimo'a	Baukau
	[m2]   Tetun all dialects[/m]
	[m2]   • Alas[/m]
	[m2]   • Bariki[/m]
	[m2]   • Bubu Susu[/m]
	[m2]   • Dili[/m]
	[m2]   • Dotik[/m]
	[m2]   • Fatu Berliu[/m]
	[m2]   • Fatu Lulik[/m]
	[m2]   • Fatu Mea[/m]
	[m2]   • Foho Ren[/m]
	[m2]   • Kamnasa[/m]
	[m2]   • Luka[/m]
	[m2]   • Remexio[/m]
	[m2]   • Samoro[/m]
	[m2]   • Suai[/m]
	[m2]   • Tilomar[/m]
	[m2]   • Ue Keke[/m]
	[m2]   • Atambua[/m]
	[m2]   While Tetun is understood in all areas of Timor, there is a wide variation in the pronunciation and vocabulary, as the above languages have influenced Tetun in the areas of use. Similarly many words have been adopted from other languages. Even in areas where Tetun is regarded as the mother tongue there are a number of distinct dialects to add to the student's confusion.[/m]
	[m2]   Over many millennia the Timorese have developed a strong skill in the art of story telling, which is demonstrated in poetry by the Na'i Lia's eloquent and expansive oratory.[/m]
	[m2]   Tetun/Tetum[/m]
	[m2]   This dictionary has endeavoured to follow the general usage wherever possible therefore TETUN rather than TETUM is regarded as being the correct name for the language because the Portuguese spell many words with 'M" where the phonetic sound is 'N', and this is what they have done with the word TETUM. Some people have erroneously adopted the 'M' spelling as the phonetic sound.[/m]
	[m2]   The wise old men (KATUAS) tell us that the people who lived on the plains (TETU, adjective), therefore the people who spoke the language were of the plains (TETUN, noun). There can be no argument as to the name of the language or its spelling as adjectives are changed to nouns by adding N. In any case no other Tetun word ends in M.[/m]
	[m2]   The biggest concentration of natural Tetun speakers occurs in the central south coast of East Timor, from Luka in the east to Alas in the west. While there are small regional differences within this area they are not sufficient to consider any of them a separate dialect. The dialect of this area has been called TETUN-LOS, and has been regarded as standard Tetun in this dictionary.[/m]
	[m2]   Broadly, Tetun can be divided into four main dialects:[/m]
	[m2]   TETUN-LOS centered around the town of Soidada and the Kingdom of Samoro and along the coast between Alas and Luka. No attempt has been made to include the more complex ritual language of poetry, which is used throughout all areas which Tetun is spoken.[/m]
	[m2]   TETUN-TERIK, spoken in the north-west of East Timor and the north-east of West Timor. This dialect is closely related to Tetun-Belu.[/m]
	[m2]   TETUN-BELU, spoken in the south-west of East Timor and the south-east of West Timor. Both this dialect and Tetun-Terok are often regarded as distinct languages from Tetun-Los because of different definitions for individual words, but the grammar and syntax are still synonymous.[/m]
	[m2]   TETUN-DILI (also known as TETUN-PRASA), the dialect taught to the Portuguese and other people needing a common language for commerce. This language is simpler in grammar than the other dialects and was regarded as the lingua franca in Portuguese times, but is now being challenged by Bahasa.[/m]
	[m2]   ♣ THE PEOPLE OF EAST TIMOR[/m]
	[m2]   The island of Timor is very mountainous in relation to its size. The majestic mountains seem to rise without pattern that would be expected for ranges in other places. The river valleys cut into the mountains in most unlikely angles. They are always steep with fast running streams, especially when it rains. The total area of Timor is nearly 3,000 kilometres. It is one of the most easterly island in the Lesser Sunda archipelago, most of which belongs to Indonesia. East Timor has an area of about 19,000 square kilometres. For almost 450 years the area has been known as Portuguese Timor, but in 1976 was annexed by Indonesia as Timor Timur (East Timor), it's 27th province. In 1974, the last official Portuguese census, the population was 680,000. In 1980 the population was 555,350 according to the census conducted by the Indonesian authorities.[/m]
	[m2]   In Dili, the capital, it is always hot and there are only two seasons wet and dry.[/m]
	[m2]   The morals and social behaviour are not governed by our European standards, but it would be a mistake to regard the culture is in any way primitive. There is no doubt that much of its past culture has deprecated because of events that have occurred since 1975, nevertheless there will be enough of the old culture left to open the eyes of all who see it. It is important to look below the surface and the gain the most from your visit to the island. The KUTUAS (wise old men) say, "Only those with their eyes open can see."[/m]
	[m2]   Much of my own Timorese cultural knowledge may be historic, and not applicable to present day East Timor, though the fundamental beliefs of the Animists in Mother Earth must still exist in the minds of everyone in what is a very complicated culture. It is always hard to discover the deep intrinsic beliefs and mores of any society. I hope when you leave East Timor you will come away with some of the understanding and admiration I have for these very caring and brave people.[/m]
	[m2]   Timorese are of three different racial groups. But because of a long history of intertribal marriage there are no distinct physical features among people except in language. There are 16 languages and between 34 and 36 dialects. The people living along the south coast are Polynesian in language and custom, while those living on the north coast are Melanesian. In the mountains there are people who can be described by their language as Aboriginals.[/m]
	[m2]   Timor has had sophisticated contact with the world for many centuries. The Belu (Tetun) empire extended its power over much of the island but after the Europeans arrived much of the old empire contracted to its present area of indigenous Tetun speakers. The Chinese were regular visitors long before the Portuguese arrived in Timor. The indigenous lunar calendar is similar to the Chinese, the Timor pony has Asian origins and existed in Timor before the Portuguese. The musical instruments are Asian in design and sound. It has been recorded in Chinese history that the Liurai at Besa Kama (the old Belu capital) paid a yearly tribute to China before the Portuguese Dominicans were on the scene in 1566. The attraction to Timor was because of its sandalwood, supposedly the best in the world. It was the sale of sandalwood that gave the Liurais their power and was the cause of their long past internecine wars. The Liurais wanted land - land that grew sandalwood, and with the land came people to harvest it. Sandalwood gave them the power to expand their empires. This greed of the Liurais caused their subjects to be involved in the danger of war. In the 16th and 17th centuries the Timorese had a reputation for being very warlike. The people of East Timor have a long long history of rebellion against their Portuguese colonial masters.[/m]
	[m2]   Timorese are by nature most polite with a great deal of outward humility and seem willing to agree to anything rather than upset strangers in their land. Thus it is easy to receive a wrong answer to questions, especially leading questions, merely because most people will only be trying to show good manners. Timorese respect others for their social position and education, as well as wealth, but they do not discriminate on the ground of race. This simple fact will put most Australians on an equal footing in their initial contact.[/m]
	[m2]   Timorese relatives cover a much wider circle than in Australia. Close kinship is regarded to exist among the uncles, aunts, and cousins of their in-laws' in-laws and a strong loyalty is given to all relatives. In past times the whole society revolved around incurring debts to ones relatives to build a bank of indebtedness for future help in all of the various tasks of living that could be accomplished more efficiently with a number of people, such as growing food, harvesting, house building, feasts, and the Animist religious ceremonies of death, birth and marriage.[/m]
	[m2]   Timorese culture was oral, therefore it is only natural that the people had developed strong skills in story telling and in poetry which could be told by anyone. But the ultimate in the art were the LIA NA'IN (also NA'I LIA, literally meaning lord of words), who could without hesitation relate verse on any subject at great length straight out of their heads. There were a number of traditional patterns, but the most common was DADOLIN, where each verse was in two lines and each line was in two phrases. The first phrase of the second line repeated the meaning of the last phrase of the first verse but with different words. It was not uncommon for a skilled Lia Na'in to recite for hours, all of it verse that had never been heard until then. The actual words of the poetry rarely spoke on any subject with direct meanings. The true meanings were intended for people versed in the culture; e.g. reference to a blossom not yet in full bloom = a virgin; nectar tasted by many = a girl of easy virtue; fruit eaten before it was ripe = drought; things that move in the night = spirits; dreaming of riches = greed; to cry alone = loneliness, or deserted, and so on it went. The real art was to repeat the important points as often as necessary to drive into the mind the message that the poet thought was needed. It is also important to keep in mind the Timorese philosophy that everything has a balancing opposite, such as hot and cold, wet and dry, good and bad, up and down, sky and earth, etc. which were also included in the poetry to complicate the telling.[/m]
	[m2]   In every village, the Katuas would tell stories to the children to instruct them in the lore and the code of behaviour of the clan so that on adulthood each person would know how to behave socially and know and accept their position in life. The society was very class conscious. Before the Portuguese the lowest class was LUTUN (the cattle keepers) then ATAN (slaves), EMA RAI (common people), DATO (nobility and royalty). Interspersed were MATAN DOOK (doctor), BUAN (sorcerer) MALULIK (keeper of sacred relics) and LIURAI (king). These were inherited upper class positions. From the Dato came ASU'UAIN (warriors). Marriage offered the only means of rising above the class into which one had been born.[/m]
	[m2]   A most important facet of Timorese life for Christians and non-Christians alike, was living with the KLAMAR (the souls of the dead) who had not gone to heaven or were unable to leave this earth for any reason. It was a Timorese belief that a wandering soul was always on the lookout to invade (or return to) the body of living persons where it would cause untold havoc and eventual death unless the klamar was persuaded to leave its new home. These spirits would enter the body through a number of body orifices. Their favourite entry sites were the nose or eyes, never through the mouth or genital orifices. Not all spirits were evil. Some in fact were guardians to keep the evil ones away and in times of danger would appear to warn their ward so that a degree of stability continued to exist. Living in the Animist world was a continual struggle to keep life flowing with as much stability as possible. The MATAN DOOK (doctor) could invoke all sorts of potions (herbal medicine) and fetishes to nullify a HOROK (spell) from a klamar or one placed by the BUAN (sorcerer), who had very wide powers to create havoc among everyone. His power was much stronger than the Matan Dook. The position of Matan Dook was handed on from father to son after many years of training. It was usually inherited among the Dato therefore it was a social status within the clan. The position of Buan could be inherited by any likely candidate with the proper aptitude after a long period of training and be either male or female, but usually male. A Buan had a religious standing in the community, which would give him a fearful respect. Even an important Liurai would treat a Buan with humble respect and fear. Within the orbit of the Animist religion all living things have souls, both plant and animal. Evil spirits came from creatures, especially those who spent the first half of their lives in water, and also came from the souls of people who lived a bad life.[/m]
	[m2]   Another being with supernatural power was the witch, in some areas known as KUKULASAK. In natural form she was an old woman, but had the power to transform herself into any other living thing. She could appear as a beautiful young woman to entice innocent people into sorts of danger with her beguiling ways. Every village had stories about witches appearing before some relative and by all sorts of trickery taking them away, never to be seen again. Some parents even told their children that witches like to eat people, especially plump, naughty children.[/m]
	[m2]   In the Animist religion it is believed that we are on this earth for a short period and after death on this earth we would return to the womb of the earth through the many vaginas that exist in the FATU KUAK (caves) in Timor. Therefore we must live a good life to return to our origins at the completion of the ephemeral stay on earth. All tribal debts have been repaid by our surviving relatives in order to free the soul and enable a feast to be held to celebrate the spirit's passage to heaven. Every community has a legend about the first men appearing out of the earth to form their clan. In previous times Timor was a cashless society and the wealth of an individual was assessed by the amount of livestock that they owned, such as horses, buffaloes, goats, pigs as well as gold and silver. These animals were not used in everyday life as food. There was a much more important use for them; in life they showed how successful a person had been and in death many of these animals were slaughtered for the feast which sent the soul to heaven. Animals were NEVER sacrificed as a tribute to any religious ceremony, but as food for the invited guests. Feasts were held to celebrate births where the correct proportion of direct and in-law relatives were invited. As marriages were often arranged as political alliances rather than for any other reason, the guests at a birth feast could easily be from another kingdom far away. These feasts or gatherings served to reinforce obligations that each alliance placed on each clan and helped keep peace within the whole community.[/m]
	[m2]   At planting time special ceremonies were conducted to placate the Klamar and ensured that the guardian Klamar knew the seeds were being planted in the womb of Mother Earth. The guardian Klamar could then ensure the seeds were fruitful. If the planting was carried out at the first rain but no following rain occurred then it was said that an evil spirit had killed the soul of the plant and not that the farmer had made a mistake by planting too early. At harvest time it was always a race to reap the crops before the rats consumes the year's crop. Rats, of course, were the work of an evil spirit. The same was said if the plants became diseased, or failed for any other reason, like too much rain.[/m]
	[m2]   The UMA (house) in Timor was much more than a place for the family to live. In the Animist religion there was no church, and the family home served this purpose much better. The traditional house had two poles as its base foundation. These two poles represented the male and female (all things in Timor came in pairs), and divided the house into two areas, where the woman of the house ruled supreme. Because the house had this religious significance. The woman of the house acted as the religious head of the family. On the female pole hung the woven bags containing the dried placentas of the occupants of the house. These articles should follow each person throughout their life, otherwise they had no protection against any Klamar. Also each person would not be able to return to Mother Earth as whole person on their death.[/m]
	[m2]   Disasters were accepted with stoic fatalism as the work of an evil spirit. Even accidents were ascribed to fetishes or invasions of spirits. Therefore the Timorese were able to accept the most horrific ill-fortune and still be able to carry on as if nothing out of the ordinary had happened. Because of the importance of combating the effects of the Klamar, some people would change their name after a serious misfortune so that the Klamar would not know them any more, and nothing would persuade them to admit to being previously known by their prior name, which was very disconcerting for the Portuguese conducting the biannual census. During the Second World War the Australian soldiers in East Timor employed many adolescent boys to help them with their baggage. One day while being chased by the Japanese, we had to cross a flooded stream. The usual method was to enter the stream with the upstream leg bent and down stream leg stiff and by a forward hopping action progress across to the other bank. During the course of crossing two of the Timorese boys were hit by rocks along along the bed of the stream and were swept down stream and drowned. The Australian soldiers were most upset with such a tragic personal loss but the Timorese said, "We are here to protect the Australians. All the Australians are safe, and that is all that is important." It would have been very bad manners to have shown grief to us. There are many other instances that could be related about the care for other people the Timorese showed us during our war in Timor.[/m]
	[m2]   Marriage and the arrangement of marriage consumed a great deal of time and ceremony. The usual and preferred method was by HAFOLI (lit:to fix the value) where a go-between (a katuas close to the family) would spend up to a year and even longer fixing the terms of the alliance. The proper gifts were passed to each side as the terms were gradually sorted out. At each stage the Lia Na'in would recite long lengths of poetry DADOLIN (two line verse) emphasising the merits of the alliance to the opposite side. A Lia Na'in from the other side would do the same, as the guests ate food supplied by the groom's relatives. When the terms had been agreed upon, and the initial gifts exchanged, (buffalo, and horses from the groom's family as well as gold and silver, and from the bride's family goats, pigs and cloth) the two young people often lived together on a nightly basis in the house of the girl's parents. Consummation was the only recognised rite of marriage. Now that so many Timorese are Christian, the priests could be insisting on a marriage ceremony similar to that conducted in our churches.[/m]
	[m2]   In times past marriage was not entered upon lightly. Firstly the prospective groom would approach his parents for permission to marry. Then the elders would decide if the young man was a suitable candidate to become a full member of the clan, as only married men and women were allowed to enter fully into all the religious rites and secrets. If for any reason the elders decided that the young man was not suitable to become a full clan member (as a practising priest of Mother Earth), then no arrangement could be made for his marriage. Of course this does not happen any more. Since 1975 many young men take the woman of their choice as their wife without any ceremony. This is called HAFE. Unlike in our Western culture, marriage between first cousins is not frowned upon, provided the nuptial couple were the children of a brother or sister. Two children of sisters or brothers was strictly forbidden.[/m]
	[m2]   Slavery was an accepted way of life even in 1975. It was a very benign practice, but it still existed, even though it had been outlawed by the Portuguese. It was not uncommon for young boys and some girls to be sold into slavery. I personally know some young Timorese refugees who were slaves in Timor. Another way of describing the practice would be to say the ATAN (slave) was an unpaid servant, also called KREADO (nurse for a baby), who was not free to leave the family. Their masters were responsible for their welfare and usually the slave was treated humanely. It was not unusual for a slave to become part of the family to such a degree that on adulthood he married a daughter of the family.[/m]
	[m2]   The Timorese have a special reverence for death. It was the time when the virtues of the deceased were told to the world at great length by the mourners. The demise of an important clan member meant much displacement of power, with new positions to be filled. Sometimes it was found that the only solution was to offer the position to someone in a neighbouring clan. In extreme situations the clan was split into two. It has been said to me by a KATUAS (wise old man) that by nature man is a spiller of blood, and is incapable of controlling his actions which are against the needs of Mother Earth, where harmony will ensure a fruitful life for humans. Therefore it is better for him to satisfy his instinct outside his family, so that he can live in harmony at home with his wife and children. After about a year, all the relatives and those who had a debt owing to them, or those who had an alliance with the deceased were invited to a KORE METAN (celebration of departure) back to where the soul of the deceased had emerged form the womb of Mother Earth. Many final debts were repaid in the work involved in the preparation of the feast. The guests gorged themselves with meat and TUAKA (palm wine) for anything up to a week of dancing and telling stories of the virtues of the departed.[/m]
	[m2]   I do not purport that what has been written is anything but a thumbnail sketch of the psyche of East Timorese culture, because it is difficult to obtain more than a glimpse into the religious life of the Timorese Animist world. I am happy if it helps the traveller have a greater understanding and appreciation of life in East Timor.[/m]
	[m2]   ♣ PRONUNCIATION[/m]
	[m2]   Tetun is a soft language, because of the lack of harsh guttural sounds. The stress is usually on the penultimate syllable with a few exceptions.[/m]
	[m2]   Capital letters denote stress:[/m]
	[m2]   HA-re, to see[/m]
	[m2]   ha-FI-la, to return[/m]
	[m2]   ha-LU-ha, to forget[/m]
	[m2]   ba-BU-rit, a syringe[/m]
	[m2]   hak-FI-lak, to alter[/m]
	[m2]   nak-FU-nan, to become mouldy[/m]
	[m2]   a-RU-ma, some (mostly said as RU-ma)[/m]
	[m2]   KU-ak, hole[/m]
	[m2]   IS-in, body[/m]
	[m2]   BA-dain, tradesman[/m]
	[m2]   KA-rau, buffalo[/m]
	[m2]   RAI, earth[/m]
	[m2]   Sometimes the letter U may act as a consonant similar to English W. In some areas this sound is changed B as more natural sound for that district:[/m]
	[m2]   la-UA-rik, youth (la-BA-rik)[/m]
	[m2]   UA-ni, honeybee (BA-ni)[/m]
	[m2]   UE, water (BE)[/m]
	[m2]   A small number of Tetun words are stressed irregularly on the last syllable.[/m]
	[m2]   ha-RE, rice[/m]
	[m2]   ta-FE, to spite[/m]
	[m2]   ha-HU, to begin[/m]
	[m2]   ko-A, to crow[/m]
	[m2]   Tetun also has double vowels, which are an extension of a single sound, e.g.[/m]
	[m2]   BOOT, big[/m]
	[m2]   AAT, bad evil[/m]
	[m2]   ba-DAAK, rice powder[/m]
	[m2]   The glottoral stop is common and important practice of speech in Tetun between vowels, as a break or hiatus, and is indicated by '. It can be described as a click at the back of the throat:[/m]
	[m2]   KO-'-a, to cut[/m]
	[m2]   NA-'-uk, to steal[/m]
	[m2]   BE-'-u, to thresh grain[/m]
	[m2]   Hyphenated words are pronounced as two words, but the stress is on the last penultimate syllable:[/m]
	[m2]   aman-IKun, uncle[/m]
	[m2]   bere-LOik, spider[/m]
	[m2]   bai-RUa, day after tomorrow[/m]
	[m2]   Consonants are sometimes prefixed to root words, mostly as expletives, to become part of the first syllable, but to be pronounced in such a way to be barely distinguishable:[/m]
	[m2]   KBA-but, troublemaker[/m]
	[m2]   KBE-lak, disc[/m]
	[m2]   KDO-ran, water vessel[/m]
	[m2]   Some words are pronounced differently in two or more districts:[/m]
	[m2]   BUU, KBUU, sack[/m]
	[m2]   A number of words from other languages are included because they are in such common usage they can be regarded as part of the alphabet. The are spelt phonetically:[/m]
	[m2]   AMIGU, friend (from Portuguese AMIGO)[/m]
	[m2]   BARLAKE, marriage (from Indonesian BERLAKI)[/m]
	[m2]   Diphthongs (double vowel sounds):[/m]
	[m2]   AI like i in ice, AIN, foot[/m]
	[m2]   EI like e in below, TEIK, to stamp the feet[/m]
	[m2]   OI like oy in boy, HAKOI, to bury[/m]
	[m2]   UI like we, TAFUI, to spit[/m]
	[m2]   AU like ou in pound, BAUR, rainbow[/m]
	[m2]   EU like ew in sew, KAKEU, a tree[/m]
	[m2]   OU like ow in bow, BOU to heap[/m]
	[m2]   Some letters of the English language are not natural to the Tetun language, but may appear in loan words (i.e. introduced words.) Some words are changed to a more natural sound and some letters are interchangeable from district to district, especially where Tetun is spoken as a second language.[/m]
	[m2]   letter, changed to, examples[/m]
	[m2]   B, F, BAKU FAKU[/m]
	[m2]   U, B, LAUARIK LABARIK[/m]
	[m2]   foreign letters[/m]
	[m2]   G, K, GABRIEL KABRIEL[/m]
	[m2]   G, D, GENTIO DENTIU[/m]
	[m2]   C, K, CAFE KAFE[/m]
	[m2]   C or Cceil;, S, AC U ASU[/m]
	[m2]   CH, S, CHA, SA[/m]
	[m2]   QU, K, VIQUEQUE, UE KEKE[/m]
	[m2]   V, U, VACA UAKA or BAKA[/m]
	[m2]   Z, S, ZEFERINO SEFERINO[/m]
	[m2]   Some English combinations like "CH", "TH" are unpronounceable by Timorese, "thing" being said as "ting".[/m]
	[m2]   The approximate sounds of the alphabet are:[/m]
	[m2]   A, like "a" in father[/m]
	[m2]   B, as in English[/m]
	[m2]   D, as in English[/m]
	[m2]   E, like "e" in set or "a" in fake[/m]
	[m2]   F, like "f" in father[/m]
	[m2]   H, like "h" in harm[/m]
	[m2]   I, like "ea" in tea[/m]
	[m2]   K, like "k" in kite[/m]
	[m2]   L, like "l" in like[/m]
	[m2]   M, as in English[/m]
	[m2]   N, as in English[/m]
	[m2]   O, like "o" in hot or not.[/m]
	[m2]   P, as in English[/m]
	[m2]   R, like Scottish rr with a roll of the tongue[/m]
	[m2]   S, like "s" in some[/m]
	[m2]   T, as in English[/m]
	[m2]   U, like "w" in wake as first letter other letters like "oo" in boot[/m]
	[m2]   Note: The letters C, G, J, Q, V, W, X, Y, Z are not normally used in Tetum (see above notes on loan words). However loan words still retain their original form, so it is possible to find all letters of the English alphabet.[/m]
	[m2]   ♣ Vowels and consonants at the end of words.[/m]
	[m2]   E & O when at the end of words are pronounced slightly open.[/m]
	[m2]   HARE, to see[/m]
	[m2]   SELE, to destroy[/m]
	[m2]   KOKO, to try[/m]
	[m2]   LEBO, to carry[/m]
	[m2]   Final AE, OE, EO are pronounced slightly open and are articulated as two syllables.[/m]
	[m2]   HAE, grass[/m]
	[m2]   MALAE, foreigner[/m]
	[m2]   SASOE, palm leaf cape[/m]
	[m2]   LALEO, hut[/m]
	[m2]   KULEO, seasickness[/m]
	[m2]   KAKAE, cockatoo[/m]
	[m2]   In final -EK, -ET, -OK, -OT the consonant is weakly pronounced.[/m]
Grammar
	[m2]   This section is a summary of the morphology and syntax of well-spoken Tetun-Los, though it should be noted that the number of of Tetun dialects, and the intrusion of the neighbouring languages, has not made the task of what constitutes good Tetun an easy one.[/m]
	[m2]   ♣ Nouns[/m]
	[m2]   Nouns are both singular and plural, but can be made either by the insertion of "IDA" for singular, "SIRA" for plural after the noun.[/m]
	[m2]   KUDA IDA, a horse; UMA IDA; a house, EMA IDA, a person; ASU SIRA, the dogs; EMA SIRA, the person, or the people.[/m]
	[m2]   Some words express emphatic degrees of the meaning by partial repetition, i.e. by omitting the last consonant in the first part: TEBES, true; TETEBES, very true; MANAS, hot; MANAMANAS extremely hot.[/m]
	[m2]   Note: this applies to all parts of speech.[/m]
	[m2]   Words which require emphasis repeat the first syllable of the word as a prefix: MOURIS, MOUMOUSIS, alive. Also refer to HAE and MAKA in dictionary text.[/m]
	[m2]   ♣ Gender of Nouns[/m]
	[m2]   Nouns have no formal gender, but masculinity and femininity may be expressed by adding the following words to the noun:[/m]
	[m2]   Table 4.1. Gender and Nouns[/m]
	[m2]   Tetum Dili	 	Other dialects	 
	[m2]   male	female	male	female
	[m2]   human	mane	feto	mane	feto
	[m2]   animal	aman	inan	aman	inan
	[m2]   animal	 	 	amak	inak
	[m2]   plant	mane	feto	manen	feton
	[m2]   OAN MANE, boy;[/m]
	[m2]   KUDA INAN, mare;[/m]
	[m2]   AI DILA MANEN, male pawpaw (one that does not bear fruit).[/m]
	[m2]   Expression of Possession[/m]
	[m2]   Possession is shown in nouns by placing NIA between the possessor and the person or thing possessed:[/m]
	[m2]   KARAU NIA DIKUR (buffalo's horn), or horn of (the) buffalo (literally: 'buffalo-his-horn');[/m]
	[m2]   KUDA NIA AIN, horse's leg, or leg of horse (literally: 'horse-his-leg').[/m]
	[m2]   In conversation NIA is often dropped; e.g. KARAU DIKUR etc.[/m]
	[m2]   Definite and Indefinite Articles[/m]
	[m2]   Tetun has no special words for "a", "an", or "the" but "IDA" meaning "one" can perform these functions, e.g. FAHI IDA a/the pig. The plural article is formed by adding "SIRA", e.g. FAHI SIRA, the pigs.[/m]
	[m2]   Adjectives[/m]
	[m2]   Adjectives always follow the noun without exception. They may be formed from other words that end in a vowel by adding the letter K. Nouns and other words ending in N may change this to Km but are often left as they are. Some adjectives are formed by prefixing "HAK" but mostly "NAK", particularly those with a verbal sense.[/m]
	[m2]   ♣ Personal Pronouns[/m]
	[m2]   1st pers. sing., I me, HA'U[/m]
	[m2]   2nd pers. sing., you you (polite), O ITA[/m]
	[m2]   3rd pers. sing., he she her it, NIA[/m]
	[m2]   1st pers. pl., we us (exclusive) we us (inclusive), AMI ITA[/m]
	[m2]   2nd pers. pl., you, IMI EMI[/m]
	[m2]   3rd pers. pl., they them they (Tetum-Belu), SIRA SIA[/m]
	[m2]   Pronoun subjects and objects are not distinguished in Tetun. 'We' and 'us' inclusive, includes those being spoken to (i.e. 'we and you'), while 'we' and 'us' exclusive (i.e. 'we alone') do not include those spoken to.[/m]
	[m2]   AMI MAI ATU IMI, TAN BA ITA HOTU MESA BELUN[/m]
	[m2]   We come to see you, because we are all friends.[/m]
	[m2]   • Possessive Pronouns[/m]
	[m2]   The possessive pronouns are formed by placing the pronoun before the noun with NIA between them, e.g. HA'U NIA ASU, my dog. NIA NIA 'his' is normally shortened to NINIA, e.g. NIA NIA ASU or NINIA ASU, 'his dog, her dog'. In conversation NIA can be dropped when the known ends a vowel provided N or K is added to the end of the noun, e.g. HA'U ASUN, my dog.[/m]
	[m2]   HA'U NIAN, HA'UN, HA'UK, NIAN, NINIAN etc. are used as possessive pronouns where there is no noun at the end of a sentence.[/m]
	[m2]   ♦ Verbs[/m]
	[m2]   Root verbs are in the present tense. Verbs may be changed by the addition of particles and/or participles to make them active, reflexive infinite, past, future or present, as well as some conditions not found in English.[/m]
	[m2]   Tetun has no verb "to be", therefore care should be taken when transposing to English; OAN FETO MOE, the girl is shy, literally 'girl shy'.[/m]
	[m2]   Verbs beginning with H and O change with person. Other verbs prefix K for the first person singular; HA'U KBA, I go.[/m]
	[m2]   1st pers. sing., use letter K, HA'U KA I eat HA'U KBA I go[/m]
	[m2]   2nd pers. sing., use letter M, O MA you eat[/m]
	[m2]   2nd pers. sing. (polite)., use letter H, ITA HA you eat[/m]
	[m2]   3rd pers. sing., use letter N, NIA NA he eats[/m]
	[m2]   1st pers. pl. (inc)., use letter H, AMI HA[/m]
	[m2]   2nd person. pl. (exc)., use letter H, ITA HA we eat[/m]
	[m2]   3rd person pl., use letter R, SIRA RA they eat[/m]
	[m2]   3rd person pl. (Belu), use letter R, SIA RA they eat[/m]
	[m2]   ♣ Tense of Verbs[/m]
	[m2]   All verbs are naturally in the present tense, but may give the meaning of another tense by the context of sentence;[/m]
	[m2]   Example 4.1. Tense in Verbs[/m]
	[m2]   NIA BA BASAR ABAN, he will go to the market tomorrow;[/m]
	[m2]   NIA BA BASAR HORISEK, he went to the market yesterday.[/m]
	[m2]   Tense may also be indicated by tense particles:[/m]
	[m2]   past tense ONA, TIHA[/m]
	[m2]   future tense SEI[/m]
	[m2]   Since all these particles can be used in other ways, examples are given of their use.[/m]
	[m2]   Example 4.2. Ona and tense[/m]
	[m2]   ONA[/m]
	[m2]   1. placed after the verb to form past tense:[/m]
	[m2]   AMI HA ONA, we ate;[/m]
	[m2]   MAU BERE BA ONA BAUKAU, Mau Bere went to Baukau.[/m]
	[m2]   ONA in this use always indicates the immediate past (a short time ago).[/m]
	[m2]   2. placed after the word (not a verb) it qualifies to denote a recently completed action:[/m]
	[m2]   LEKE MAUK MORAS, MAI BE DI'AK ONA, Leke Mauk was sick, but is well know.[/m]
	[m2]   3. placed after the word it qualifies as an adverb, meaning "enough", "sufficient":[/m]
	[m2]   NE'E DI'AK ONA, that is good enough, also TO'O ONA and NATON ONA have the same meaning.[/m]
	[m2]   4. Used as an interjection; DI'AK ONA, well, alright.[/m]
	[m2]   Example 4.3. TIHA and Tense[/m]
	[m2]   TIHA[/m]
	[m2]   1. placed after the verb forms past tense:[/m]
	[m2]   BERE LELIK LA'O TIHA, Bere Lelike has gone (could be a short or long time ago);[/m]
	[m2]   MAU LETO BA TIHA UMA, Mau Leto went home (some time ago).[/m]
	[m2]   2. placed after the word it qualifies, to give the meaning of 'instead of':[/m]
	[m2]   LEKI NAHAK LA BA BASAR, NIA BA TIHA SORO, Leki Nahak did not go to the market; instead he went hunting.[/m]
	[m2]   NIA BA FILA TIHA SORO, or NIA BA TIHA FILA SORO, would mean instead he went hunting[/m]
	[m2]   3. placed before ONA it indicates that the action is completely finished:[/m]
	[m2]   LEKI BEREK HALAI TIHA ONA, Leki Berek has run away.[/m]
	[m2]   4. as a verb, to fish with a net:[/m]
	[m2]   AMI TIHA IKAN BARAK, we net many fish.[/m]
	[m2]   5. as a verb to cast, fling, or throw:[/m]
	[m2]   SIRE TIHA FATUK BA UE, they threw a stone in the water.[/m]
	[m2]   Example 4.4. Sei and tense[/m]
	[m2]   SEI[/m]
	[m2]   1. placed before the verb denotes future tense:[/m]
	[m2]   ORAS ISA HA'U SEI KBA UA KREDA, shortly I will go to church[/m]
	[m2]   2. placed before a verb can indicate that the action is still continuing:[/m]
	[m2]   TETI BEREK SEI HARIS, Teti Berek is still having a bath.[/m]
	[m2]   3. used with DAUK or DAUN indicates negative future tense (sometimes used with LA, LAE):[/m]
	[m2]   ISULINU SEI DAUK MAI, Isulinu will not come.[/m]
	[m2]   Note: SEI LA DAUK MAI or LA DAUK SEI are just as correct.[/m]
	[m2]   PAULU SEI DAUK HALO KNAAR IDA NE'E, Paulo will not do this work.[/m]
	[m2]   Note: same combination as above applies. SEI DAUK on its own means 'not yet'[/m]
	[m2]   4. placed before a verb can have the meaning of 'must' or 'obliged to':[/m]
	[m2]   AIDA SEI HEMU AI MORUK NE'E, Aida must drink this medicine.[/m]
	[m2]   O SEI HALO SERBISU IDA NE'E, you must do this work.[/m]
	[m2]   ♣ Particles And Participles[/m]
	[m2]   -AN[/m]
	[m2]   Particles placed after the verb to give it a reflexive meaning:[/m]
	[m2]   NIA OHO AN, he killed himself.[/m]
	[m2]   When used with RASIK means 'own' or 'self' the construction changes;[/m]
	[m2]   SUKI NAKENAK RASIK NIA AN, or SUKI NAKENAK NIA AN RASIK, Suki wounds himself.[/m]
	[m2]   ATU-[/m]
	[m2]   Placed (be)for the verb to indicate purpose or intention:[/m]
	[m2]   HA'U KBA ATU HARE BASAR, I go to see the market[/m]
	[m2]   DUADUAN[/m]
	[m2]   A particle following the verb indicating that the action is still continuing:[/m]
	[m2]   LEKI MAUK LERE DAUDAUN DU'UT, Leki Mauk is cutting the grass.[/m]
	[m2]   HA-[/m]
	[m2]   a causative prefix forming new verbs from verbs, nouns and adjectives:[/m]
	[m2]   BADAK, short; HABADAK, to shorten;[/m]
	[m2]   MONU, to fall; HAMONU, to drop;[/m]
	[m2]   FODAK, timid; HAFODAK, to startle.[/m]
	[m2]   HA is a contraction of HALO, thus HALO BADAK is contracted to (>) HABADAK, literally 'make short'.[/m]
	[m2]   HAM-, HAN-[/m]
	[m2]   particles prefixed to verbs, nouns, and adjectives to form verbs which describe the state or action of the subject resulting from a continued action of the root word:[/m]
	[m2]   TA'UK to fear > HAMTA'UK, to be in fear (of something);[/m]
	[m2]   KUUS, nasal mucus > HAMKUSS, to have a cold;[/m]
	[m2]   LAHA, hunger > HAMLAHA, to be hungry.[/m]
	[m2]   Note: HAM- and HAN- are interchangeable.[/m]
	[m2]   LEREK[/m]
	[m2]   particle placed after verbs to indicate a state of rest, abandonment, or permanence:[/m]
	[m2]   NIA MAI LEREK TASI IBUN, he came to the seashore (infers that he went no further than the seashore)[/m]
	[m2]   MA-, MAK-[/m]
	[m2]   particles prefixed to verbs to form nouns denoting the agent which practises the verb's action:[/m]
	[m2]   HAFETU, to kick > MAFETUK, kicker;[/m]
	[m2]   KAIR, to hold > MAKAIR LULIK, the keeper of the sacred house;[/m]
	[m2]   LA'O, to walk > MALA'OK, traveller,[/m]
	[m2]   HATETE, to talk > MATETEK, speaker;[/m]
	[m2]   FUAK, fruitful > MAFUAK, fruiting tree.[/m]
	[m2]   Note: root words beginning with H change to M, those ending in a vowel add K; also MA and MAK are second person forms of HA and HAK.[/m]
	[m2]   NA-, NAK-, NAM-[/m]
	[m2]   prefix to form verbs in third person plural; also forms verbal nouns and adjectives.[/m]
	[m2]   RA-, RAK-, RAM-, RAN-[/m]
	[m2]   prefix to form verbs in third person plural and also verbal nouns and adjectives.[/m]
	[m2]   HA'E[/m]
	[m2]   an emphatic particle stressing the word it precedes, not translatable in English, used in all dialects. The Tetun-Dili equivalent is MAK, MAKA.[/m]
	[m2]   RESIN[/m]
	[m2]   an adverb meaning 'extra', 'plus'. It also forms cardinal numbers over ten:[/m]
	[m2]   RUANULU RESIN IDA, twenty one, literally, twenty plus one.[/m]
	[m2]   TEN, TEEN[/m]
	[m2]   a participle affixed after a word to form nouns with a derogatory sense:[/m]
	[m2]   BARUK, lazu; BARUK TEEN, laziness.[/m]
	[m2]   ♣ NUMERALS[/m]
	[m2]   Within East Timor there are two natural systems with decimal (10) and quintic (5) as basic units. The decimal system is universally understood and transposable to other decimal systems.[/m]
	[m2]   Table 5.1. "Decimal System"[/m]
	[m2]   1	 	IDA
	[m2]   2	 	RUA
	[m2]   3	 	TOLU
	[m2]   4	 	HAAT
	[m2]   5	 	LIMA
	[m2]   6	 	NEEN
	[m2]   7	 	NITU
	[m2]   8	 	UALU
	[m2]   9	 	SIA
	[m2]   10	 	SANULU
	[m2]   11	 	SANULU RESIN IDA
	[m2]   21	 	RUANULU RESIN IDA
	[m2]   100	 	ATUS IDA
	[m2]   246	 	ATUS RUA HAATNULU RESIN NEEN
	[m2]   1000	 	RUHAN IDA
	[m2]   Larger numbers exist, but for practical purposes they are seldom used as most people using larger numbers do so in the Portuguese or Indonesian systems.[/m]
aas
	[m2]high, tall[/m]
aat
	[m2]bad, evil[/m]
aban
	[m2]tomorrow[/m]
abut
	[m2]root[/m]
agora
	[m2]   ([i]Portuguese[/i])[/m]
	[m2]now[/m]
ahi
	[m2]fire[/m]
ahi anar
	[m2]ember, glowing coal[/m]
ahi hahan
	[m2]cook by charring[/m]
ahi kelan
	[m2]ash[/m]
ahi kose
	[m2]AI KOSE, match[/m]
ahi lakan
	[m2]flame[/m]
ahi oan
	[m2]lamp[/m]
ahi suar
	[m2]smoke[/m]
ahu
	[m2]lime[/m]
ahu kresan
	[m2]ash[/m]
ai
	[m2]tree, wood, firewood[/m]
ai abut
	[m2]root[/m]
ai balu
	[m2]box, chest[/m]
ai ben ai uen
	[m2]   sap, juice, resin[/m]
ai bubur metan
	[m2]eucalyptus (black)[/m]
ai dila
	[m2]pawpaw tree[/m]
ai dila fuan
	[m2]pawpaw fruit[/m]
ai farina
	[m2]cassava flour[/m]
ai fuan
	[m2]fruit[/m]
ai fuan isin
	[m2]edible portion of fruit[/m]
ai fuan kulit
	[m2]fruit skin[/m]
ai fuan musan
	[m2]fruit seed[/m]
ai funan
	[m2]flower[/m]
au funan kinas
	[m2]petal[/m]
ai hun
	[m2]tree base[/m]
ai kameli
	[m2]sandalwood[/m]
ai kebelak
	[m2]plank, board[/m]
ai kulit
	[m2]bark of tree[/m]
ai laran
	[m2]ALAS, forest[/m]
ai lele
	[m2]kapok[/m]
ai lia
	[m2]ginger[/m]
ai lolon
	[m2]trunk of a tree[/m]
ai los
	[m2]straight tree[/m]
ai luka
	[m2]AI FARINA, cassava[/m]
ai mahon
	[m2]shade[/m]
ai manas
	[m2]chilli[/m]
ai moruk
	[m2]medicine[/m]
ai nar
	[m2]rose bush[/m]
ai rahun
	[m2]sawdust[/m]
ai rii
	[m2]AI RIIN, stake, post[/m]
ai snak
	[m2]branch of a tree[/m]
ai sar
	[m2]broom[/m]
ai sarian
	[m2]mahogany tree[/m]
ai suak
	[m2]digging stick[/m]
ai tahan
	[m2]leaf[/m]
ai tahan dikin
	[m2]shoot[/m]
ai tahan sokat
	[m2]young leaf[/m]
ai tarak
	[m2]thorn[/m]
ai fukun
	[m2]knot in tree[/m]
ain
	[m2]leg, foot[/m]
ain fatin
	[m2]footprint[/m]
ain hira
	[m2]how many sticks[/m]
ai sukat
	[m2]measuring stick[/m]
aka
	[m2]sago[/m]
alin
	[m2]younger brother[/m]
alin feto
	[m2]younger sister[/m]
alu
	[m2]ALUN, pestle[/m]
amak
	[m2]masculine[/m]
aman
	[m2]father, male of animals[/m]
aman boot
	[m2]uncle older than father[/m]
aman ki'ik
	[m2]uncle younger than father[/m]
aman sarani
	[m2]godfather[/m]
aman tuan
	[m2]grandfather[/m]
ami
	[m2]we (exclusive)[/m]
amigu
	[m2]   ([i]Portuguese[/i])[/m]
	[m2]friend[/m]
ananas
	[m2]   ([i]Portuguese[/i])[/m]
	[m2]pineapple[/m]
anar
	[m2]ash (see AHI NAR)[/m]
anin
	[m2]wind[/m]
anin boot
	[m2]strong wind[/m]
anin fuik
	[m2]cyclone[/m]
asu
	[m2]   [c brown][b]I.[/b][/c][/m]
	[m2]dog[/m]
	[m2]   [c brown][b]II.[/b][/c][/m]
	[m2]   ([i]Portuguese[/i])[/m]
	[m2]steel, hard[/m]
asu kutin
	[m2]dog flea[/m]
atan
	[m2]slave[/m]
aten metan
	[m2]liver[/m]
atus
	[m2]hundred[/m]
au
	[m2]bamboo[/m]
au touhu
	[m2]sugarcane[/m]
ba
	[m2]   [c brown][b]I.[/b][/c][/m]
	[m2]go, proceed, go off[/m]
	[m2]   [c brown][b]II.[/b][/c][/m]
	[m2]at, in, on, to, for[/m]
baba
	[m2]drum[/m]
babeta
	[m2]ankle ornaments[/m]
baboo
	[m2]horn trumpet[/m]
babuku
	[m2]snail, slug[/m]
baburit
	[m2]syringe[/m]
badaak
	[m2]rice powder, talc[/m]
badain
	[m2]tradesman[/m]
badain ai
	[m2]carpenter[/m]
badak
	[m2]short[/m]
baer
	[m2]BAAR, astringent taste[/m]
bain
	[m2]UAIN, day[/m]
bain hira
	[m2]when[/m]
baku
	[m2]beat, punish[/m]
baku malu
	[m2]fight[/m]
balada
	[m2]domestic stock[/m]
baliu
	[m2]axe[/m]
balu
	[m2]   [c brown][b]I.[/b][/c] [b]balu[/b][/m]
	[m2]some, part, half[/m]
	[m2]   [c brown][b]II.[/b][/c] [b]balu[/b][/m]
	[m2]middle[/m]
bani
	[m2]honey bee[/m]
bani ben
	[m2]honey[/m]
banin feto
	[m2]mother-in-law[/m]
banin mane
	[m2]father-in-law[/m]
barak
	[m2]many, much[/m]
baria
	[m2]bitter melon[/m]
baruk
	[m2]lazy[/m]
baruk teen
	[m2]laziness[/m]
basar
	[m2]market[/m]
batar
	[m2]maize, Indian corn[/m]
batar fulin
	[m2]corn cob[/m]
batar nurak
	[m2]sweet corn[/m]
baur
	[m2]rainbow[/m]
be
	[m2]UE, water[/m]
be kolan
	[m2]swamp[/m]
be matan
	[m2]spring[/m]
been
	[m2]liquid, juice, sap[/m]
beibeik
	[m2]often, continually[/m]
beik
	[m2]stupid[/m]
bein
	[m2]grandparent[/m]
belak
	[m2]disc[/m]
belar
	[m2]flat, level[/m]
bele
	[m2]can, able[/m]
belu
	[m2]friend[/m]
bero
	[m2]canoe[/m]
besi
	[m2]iron[/m]
besi asu
	[m2]steel[/m]
besik
	[m2]near, close[/m]
be'u
	[m2]thresh grain[/m]
bibi
	[m2]goat[/m]
bibi malae
	[m2]sheep[/m]
bibi rusa
	[m2]deer[/m]
bidu
	[m2]dance[/m]
biin
	[m2]sister[/m]
biit
	[m2]strength[/m]
bi'it
	[m2]lift by fingers[/m]
bikan
	[m2]plate[/m]
binatan
	[m2]domestic animals[/m]
birak
	[m2]copper[/m]
biti
	[m2]sleeping mat[/m]
bobar
	[m2]roll up, tricky[/m]
boek
	[m2]shrimp[/m]
bok
	[m2]touch[/m]
bokar
	[m2]thick[/m]
bokon
	[m2]wet[/m]
bokur
	[m2]fat[/m]
bolu
	[m2]call out[/m]
boot
	[m2]big, large[/m]
bosok
	[m2]lie, deceive[/m]
botil (p)
	[m2]bottle[/m]
bua
	[m2]betel nut[/m]
buan
	[m2]sorcerer[/m]
buat
	[m2]thing[/m]
buat ruma
	[m2]something[/m]
buis
	[m2]savage, untamed[/m]
buka
	[m2]seek, look for[/m]
bulak
	[m2]mad, crazy[/m]
busa
	[m2]cat[/m]
buu
	[m2]KBUU, sack[/m]
dada
	[m2]pull, drag[/m]
dader
	[m2]early morning[/m]
dadinis
	[m2]mane of horse[/m]
dadolin
	[m2]verse in two lines[/m]
dadur
	[m2]detain[/m]
ema dadur
	[m2]prisoner[/m]
dahur
	[m2]song sung at gatherings[/m]
dalan ida
	[m2]once[/m]
dalan
	[m2]track, road[/m]
dambua
	[m2]grapefruit[/m]
dasa
	[m2]sweep[/m]
dato
	[m2]noble class[/m]
daun
	[m2]needle[/m]
da'an
	[m2]boil food[/m]
dehan
	[m2]say, speak[/m]
delek
	[m2]blind[/m]
derok
	[m2]orange[/m]
derok masin
	[m2]lemon[/m]
de'it
	[m2]only[/m]
didin
	[m2]wall[/m]
dikin
	[m2]leaf tip[/m]
dikur
	[m2]horn, antlers[/m]
dima
	[m2]spear[/m]
dinela (p)
	[m2]window[/m]
diuk
	[m2]deaf[/m]
di'ak
	[m2]good, well[/m]
doben
	[m2]darling, dear[/m]
dodok
	[m2]rotten[/m]
dois
	[m2]stink, smell[/m]
domingu
	[m2]   ([i]Portuguese[/i])[/m]
	[m2]Sunday[/m]
dook
	[m2]far, distant[/m]
dudu
	[m2]push[/m]
dukur
	[m2]sleep[/m]
sulas
	[m2]twist[/m]
dun
	[m2]LA DUN, few, little[/m]
duuni
	[m2]chase[/m]
duut
	[m2]grass[/m]
ema
	[m2]person[/m]
ema fuik
	[m2]savage, wild man[/m]
eravila
	[m2]   ([i]Portuguese[/i])[/m]
	[m2]pea[/m]
eskola
	[m2]   ([i]Portuguese[/i])[/m]
	[m2]school[/m]
etu
	[m2]rice (cooked)[/m]
fahe
	[m2]divide[/m]
fahi
	[m2]pig[/m]
faho
	[m2]harrow weed[/m]
fai
	[m2]pound, crush[/m]
fali
	[m2]again[/m]
faluk
	[m2]widowed[/m]
falun
	[m2]parcel[/m]
falur
	[m2]pigeon[/m]
fanun
	[m2]awake[/m]
fasi
fase
	[m2]   wash[/m]
fasi mos
	[m2]wash clean[/m]
fatin
	[m2]place, spot, position[/m]
fatuk
	[m2]stone, rock[/m]
fatu kuak
	[m2]cave[/m]
fa'an
	[m2]sell[/m]
fehuk
	[m2]tuber of all kinds[/m]
fehuk mida
	[m2]sweet potato[/m]
fehuk ropa
	[m2]potato[/m]
fen
	[m2]wife (impolite)[/m]
ferik
	[m2]old woman[/m]
feto
	[m2]woman[/m]
feto faluk
	[m2]widow[/m]
feto foun
	[m2]daughter-in-law[/m]
feto ran
	[m2]virgin[/m]
fetok
	[m2]feminine[/m]
fila
	[m2]turn[/m]
fila fali
	[m2]return, go home[/m]
filka
	[m2]change, alter[/m]
fusyr
	[m2]abscess[/m]
fitun
	[m2]star[/m]
fo
	[m2]give[/m]
fodak
	[m2]timid[/m]
foho
	[m2]mountain[/m]
foho rai
	[m2]uthin[/m]
foin
	[m2]just, already[/m]
fokit
	[m2]pull, jerk[/m]
folin
	[m2]price, cost[/m]
forei
	[m2]bean[/m]
forei keli
	[m2]soya bean[/m]
forei rai
	[m2]peanut[/m]
fos
	[m2]rice (husked)[/m]
foun
	[m2]new, young[/m]
fo'er
	[m2]dirty[/m]
fuak
	[m2]pimply, fruitful[/m]
fuan
	[m2]fruit, heart[/m]
fui
	[m2]pour liquid[/m]
fuik
	[m2]wild, savage[/m]
fukit
	[m2]pull out[/m]
fulan
	[m2]moon, month[/m]
fulin
	[m2]bunch[/m]
fulun
	[m2]hair (of body), feathers[/m]
fuma
	[m2]   ([i]Portuguese[/i])[/m]
	[m2]smoke tobacco[/m]
funan
	[m2]flower[/m]
funu
	[m2]war[/m]
furak
	[m2]tasty, nice[/m]
furin
	[m2]foam of sea[/m]
futu
	[m2]tie up[/m]
futun
	[m2]parcel, package[/m]
fuuk
	[m2]hair of head[/m]
garfu
	[m2]   ([i]Portuguese[/i])[/m]
	[m2]fork[/m]
gosta
	[m2]   ([i]Portuguese[/i])[/m]
	[m2]like[/m]
guru
	[m2]   ([i]Indonesian[/i])[/m]
	[m2]teacher[/m]
ha
	[m2]eat[/m]
haas
	[m2]mango[/m]
haat
	[m2]four[/m]
hadak
	[m2]bamboo flooring[/m]
haer
	[m2]awake[/m]
hadi'ak
	[m2]improve[/m]
hadomi
	[m2]love, like very much[/m]
hae
	[m2]grass variety[/m]
hafetu
	[m2]kick[/m]
hafila
	[m2]return[/m]
hafoin
	[m2]therefore, so, then[/m]
hafulak
	[m2]embrace[/m]
hahan
	[m2]food, nourishment[/m]
hahanek
	[m2]wound[/m]
hahouris
	[m2]give birth[/m]
hahu
	[m2]begin[/m]
hakarak
	[m2]want, desire[/m]
hakat
	[m2]span of hand[/m]
hakat ain
	[m2]step, pace[/m]
hakdirun
	[m2]palm of hand[/m]
hakerek
	[m2]write[/m]
hafuik
	[m2]whistle[/m]
hakilar
	[m2]shout, yell[/m]
haklalak
	[m2]shout[/m]
hakmahan
	[m2]camp[/m]
hakoi
	[m2]bury[/m]
haksi'ak
	[m2]rowdy[/m]
haksoit
	[m2]jump[/m]
haksolok
	[m2]happy[/m]
haksumik
	[m2]hide[/m]
halai
	[m2]run away[/m]
halfodak
	[m2]astonish, frighten[/m]
hali
	[m2]banyan tree[/m]
halibur
	[m2]assemble, collect[/m]
halimar
	[m2]play[/m]
halo
	[m2]make, work, construct, do[/m]
halo los
	[m2]correct[/m]
haluha
	[m2]forget[/m]
hamlaha
	[m2]hungry[/m]
hamnasa
	[m2]laugh[/m]
hamos
	[m2]cleanse[/m]
hamrook
	[m2]thirsty[/m]
hamutu
	[m2]HAMUTUK, together[/m]
han
	[m2]food[/m]
hananu
	[m2]sing[/m]
hanek
	[m2]plate[/m]
hanesa
	[m2]HANESAN, same, similar[/m]
hanoin
	[m2]think, remember[/m]
hanourin
	[m2]teach[/m]
hare
	[m2]   [c brown][b]I.[/b][/c] [b]hare[/b][/m]
	[m2]rice[/m]
	[m2]   [c brown][b]II.[/b][/c] [b]hare[/b][/m]
	[m2]see, look[/m]
hare fulin
	[m2]ear of rice[/m]
hare kain
	[m2]rice stem[/m]
hare natar
	[m2]rice paddy[/m]
haris
	[m2]bathe[/m]
hasai
	[m2]take away[/m]
hasan
	[m2]jaw, chin[/m]
hatais
	[m2]clothes, get dressed[/m]
hatama
	[m2]enter, insert[/m]
hatan
	[m2]answer, reply[/m]
hatenu
	[m2]bark of dog[/m]
hateten
	[m2]DEHAN, speak, talk, say[/m]
hatudu
	[m2]indicate, show way[/m]
ha'e
	[m2]emphatic particle[/m]
ha'u
	[m2]I[/m]
ha'u nain
	[m2]mine[/m]
hein
	[m2]wait[/m]
hela
	[m2]live, stay, remain[/m]
hemu
	[m2]drink[/m]
hena
	[m2]cloth[/m]
hetan
	[m2]find, discover,[/m]
hili
	[m2]pick up[/m]
hira
	[m2]how many, how much[/m]
hirus
	[m2]angry, annoyed[/m]
hirus matan
	[m2]chest[/m]
hitu
	[m2]seven[/m]
ho
	[m2]and, with[/m]
hodi
	[m2]take, carry[/m]
hopu
	[m2]gallop[/m]
horok
	[m2]charm, spell[/m]
horon
	[m2]smell[/m]
horon katak
	[m2]feel[/m]
hotu
	[m2]   [c brown][b]I.[/b][/c] [b]hotu[/b][/m]
	[m2]completed[/m]
	[m2]   [c brown][b]II.[/b][/c] [b]hotu[/b][/m]
	[m2]all[/m]
	[m2]   [c brown][b]III.[/b][/c] [b]hotu[/b][/m]
	[m2]too[/m]
houri
	[m2]from (time)[/m]
housi
	[m2]from (place)[/m]
hudi
	[m2]banana[/m]
hun
	[m2]   [c brown][b]I.[/b][/c] [b]hun[/b][/m]
	[m2]trunk of tree[/m]
	[m2]   [c brown][b]II.[/b][/c] [b]hun[/b][/m]
	[m2]base of anything[/m]
husar
	[m2]navel[/m]
husik
	[m2]leave, abandon[/m]
husu
	[m2]ask[/m]
husu lia
	[m2]question[/m]
huu
	[m2]whisper, blow softly[/m]
hu'in
	[m2]genitals (female)[/m]
ibun
	[m2]mouth[/m]
ibun kulit
	[m2]lip[/m]
ibun rahun
	[m2]beard[/m]
ida
	[m2]one; a[/m]
ida de'it
	[m2]one only[/m]
ida ida
	[m2]each one[/m]
ide ne'e
	[m2]this one, this[/m]
ide ne'e ba
	[m2]that those[/m]
ide ne'e be
	[m2]which, who[/m]
ida ne'e duni
	[m2]this one, definitely[/m]
ida ne'e mazi
	[m2]this one[/m]
ida seluk
	[m2]another[/m]
iha
	[m2]   [c brown][b]I.[/b][/c] [b]iha[/b][/m]
	[m2]is, have, possess[/m]
	[m2]   [c brown][b]II.[/b][/c] [b]iha[/b][/m]
	[m2]to at, on, in[/m]
iha dook
	[m2]far away[/m]
iha karuk
	[m2]on left[/m]
iha kidun
	[m2]on the bottom[/m]
iha klaran
	[m2]in middle[/m]
iha kraik
	[m2]below[/m]
iha kuana
	[m2]on right[/m]
iha laran
	[m2]inside[/m]
iha leet
	[m2]in between[/m]
iha leten
	[m2]at the top, above[/m]
iha liman los
	[m2]on right[/m]
iha mos ne'e ba
	[m2]as well[/m]
iha ne'e
	[m2]here[/m]
ihe ne'e ba
	[m2]there[/m]
iha nia oin
	[m2]in front of[/m]
iha nia sourin
	[m2]at the side[/m]
iha okos
	[m2]underside[/m]
iha oras ne'e
	[m2]this time, then[/m]
iha tutin
	[m2]on top[/m]
iis
	[m2]breath[/m]
ikan
	[m2]fish[/m]
ikun
	[m2]tail[/m]
ikus
	[m2]last[/m]
imi
	[m2]you (plural)[/m]
imi nian
	[m2]yours[/m]
ina ferik
	[m2]grandmother[/m]
inan boot
	[m2]aunt older than mother[/m]
inan ki'ik
	[m2]aunt younger than mother[/m]
inus
	[m2]nose[/m]
inus been
	[m2]snot[/m]
isin
	[m2]body[/m]
isin malarin
	[m2]fever[/m]
isin manas
	[m2]fever[/m]
ita
	[m2]we (incl.), you (polite)[/m]
ita nia
	[m2]our[/m]
ita nian
	[m2]ours[/m]
iu
	[m2]shark[/m]
jambua
	[m2]   , [b]dambua[/b][/m]
	[m2]   grapefruit[/m]
jantar
	[m2]   ([i]Portuguese[/i])[/m]
	[m2]dinner[/m]
joga
	[m2]   ([i]Portuguese[/i])[/m]
	[m2]play[/m]
joga surat
	[m2]   ([i]Indonesian[/i])[/m]
	[m2]play cards[/m]
ka
	[m2]or[/m]
ka'an
	[m2]sister-in-law[/m]
kabas
	[m2]cotton[/m]
kabas fatuk
	[m2]cotton ball[/m]
kabas lahan
	[m2]cotton thread[/m]
kabeer
	[m2]smooth[/m]
kaben
	[m2]wife (polite)[/m]
kabuar
	[m2]round, plump[/m]
kabuk
	[m2]pregnant[/m]
kabun
	[m2]stomach[/m]
kabun dulas
	[m2]stomach ache[/m]
kabun moras
	[m2]stomach ache[/m]
kadeli
	[m2]ring[/m]
kadi
	[m2]sharpen[/m]
kado
	[m2]saw[/m]
kafe
	[m2]coffee[/m]
kail
	[m2]fish hook[/m]
ka'i lisin
	[m2]fish hook[/m]
kair
	[m2]hold, grasp, drive car[/m]
ka'it
	[m2]hook, girlfriend[/m]
kakatua
	[m2]cockatoo, pliers[/m]
kakelun
	[m2]bracelet[/m]
kakeu
	[m2]casuarina tree[/m]
kakorok
	[m2]neck, throat[/m]
kaku
	[m2]owl[/m]
kakuluk
	[m2]roof[/m]
kakutak
	[m2]brain[/m]
kal
	[m2]maybe, perhaps[/m]
kalan
	[m2]night[/m]
kalen
	[m2]tin[/m]
kalohan
	[m2]cloud[/m]
kan
	[m2]greedy[/m]
kanek
	[m2]wound, injure[/m]
kanuru
	[m2]spoon[/m]
kaoa
	[m2]crow[/m]
kapas
	[m2]   ([i]Portuguese[/i])[/m]
	[m2]good, capable, beautiful[/m]
karau
	[m2]buffalo[/m]
karau kulit
	[m2]hide, leather[/m]
karau uaka
	[m2]oxen[/m]
karau uaka aman
	[m2]bull[/m]
karau uaka oan
	[m2]calf[/m]
kareta
	[m2]   ([i]Portuguese[/i])[/m]
	[m2]truck, bus[/m]
karik
	[m2]maybe, perhaps, if[/m]
karo
	[m2]   ([i]Portuguese[/i])[/m]
	[m2]car[/m]
karudu
	[m2]mint[/m]
karuk
	[m2]left[/m]
katar
	[m2]scratch, itchy[/m]
katuas
	[m2]old man[/m]
ka'ut
	[m2]bag, sack[/m]
kbas
	[m2]KEBAS, shoulder[/m]
kbelak
	[m2]disc[/m]
kdoran
	[m2]water vessel[/m]
kedan
kedas
	[m2]   immediately, at once[/m]
kedo
	[m2]frog[/m]
kela
	[m2]cricket (insect)[/m]
kelen
	[m2]thigh[/m]
kelen solan
	[m2]groin[/m]
keleur ona
	[m2]long time ago[/m]
kesi
	[m2]fasten, tie[/m]
keta
	[m2]KETAK, don't[/m]
ke'e
	[m2]dig[/m]
kfoli
	[m2]loin-cloth[/m]
kfui
	[m2]whistle[/m]
kiak
	[m2]poor, orphan[/m]
kidan
	[m2]haunch, hindquarters[/m]
kidun
	[m2]bottom, buttocks[/m]
kidun mean
	[m2]haemorrhoids[/m]
kilat
	[m2]firearm[/m]
kilat fuan
	[m2]bullet[/m]
kinas
	[m2]petal[/m]
kinu
	[m2]yellow[/m]
kinur
	[m2]saffron[/m]
kiti lili
	[m2]firefly, glow worm[/m]
kiukae
	[m2]quail[/m]
ki'ik
	[m2]little, small[/m]
klamar
	[m2]soul, spirit[/m]
klaran
	[m2]middle[/m]
kles
	[m2]open, bare; a shred[/m]
kleuk
	[m2]bent, crooked[/m]
kleur
	[m2]long time[/m]
kloot
	[m2]tight, narrow[/m]
klosan
	[m2]young, single nobleman[/m]
kluni
	[m2]pillow[/m]
kmaan
	[m2]light, not heavy[/m]
kmaha
	[m2]dew[/m]
kmanek
	[m2]good, goodness[/m]
kmaus
	[m2]rich[/m]
kmii
	[m2]candlenut tree[/m]
knaar
	[m2]work, job[/m]
kniku
	[m2]bamboo water, vessel[/m]
knua
	[m2]hamlet, village[/m]
knuuk
	[m2]nest[/m]
kobarka
	[m2]basket[/m]
kohe
	[m2]purse[/m]
koko
	[m2]try, attempt[/m]
kokok
	[m2]touch, feel[/m]
kokorok
	[m2]neck[/m]
kolar
	[m2]smallpox[/m]
kole
	[m2]KOLEN, tired; wages[/m]
kona
	[m2]towards[/m]
kosar
	[m2]sweat[/m]
kose
	[m2]wipe, brush[/m]
kotu
	[m2]break[/m]
kou'us
	[m2]pregnant, cuddle[/m]
ko'a
	[m2]cut[/m]
ko'a lia
	[m2]speak, talk[/m]
kraik
	[m2]down[/m]
kreda
	[m2]church[/m]
kuak
	[m2]hole[/m]
kuana
	[m2]right[/m]
kuda horse
kudsa
	[m2]sow seed, plant[/m]
kuda hetin
	[m2]girth[/m]
kotu kotuk
	[m2]saddle bag[/m]
kuda luhan
	[m2]stable[/m]
kuda lubun
	[m2]kick by horse[/m]
kuda tailn
	[m2]halter, harness, rope[/m]
kuik
	[m2]KURITA, octopus[/m]
kulan
	[m2]giblet[/m]
kulit
	[m2]hide, skin, bark[/m]
kulu
	[m2]breadfruit[/m]
kulu naka
	[m2]jackfruit[/m]
kunus
	[m2]capsicum[/m]
kurita
	[m2]octopus[/m]
kuru
	[m2]scoop water[/m]
kusa
	[m2]nail[/m]
kutun
	[m2]flea[/m]
kuus
	[m2]snot, nasal mucous[/m]
ku'u
	[m2]pick, gather[/m]
la
	[m2]LAE, no, not[/m]
la bele
	[m2]can not[/m]
la buat ida
	[m2]nothing[/m]
la dun barak
	[m2]not much[/m]
la ida
	[m2]none[/m]
la iha
	[m2]none[/m]
la los
	[m2]wrong[/m]
la tos
	[m2]easy, not difficult[/m]
la to'o
	[m2]lacking[/m]
labadain
	[m2]spider[/m]
labarik
	[m2]LAUARIK, youth[/m]
labarik feto
	[m2]girl[/m]
labarik mane
	[m2]boy[/m]
laek
	[m2]without, not any[/m]
lafaek
	[m2]crocodile[/m]
lafatik
	[m2]winnowing basket[/m]
laha
	[m2]hunger[/m]
lahan
	[m2]thread[/m]
lahat
	[m2]net for shrimps[/m]
laho
	[m2]rat[/m]
lai
	[m2]first, formerly[/m]
lakan
	[m2]flame[/m]
laketeu
	[m2]pigeon[/m]
lakeru
	[m2]pumpkin[/m]
lakleur
	[m2]not long, soon[/m]
lakoi
	[m2]don't want, refuse[/m]
lakon
	[m2]lost[/m]
laku
	[m2]possum[/m]
lalais (lailais)
	[m2]quickly[/m]
lalar
	[m2]fly (insect)[/m]
lalatik
	[m2]earthworm[/m]
lalehan
	[m2]sky[/m]
lalenok
	[m2]mirror[/m]
lalkika
	[m2]unnecessary[/m]
laloron
	[m2]wave[/m]
lamas
	[m2]touch, feel[/m]
lantent
	[m2]sleeping area[/m]
lanu
	[m2]drunk[/m]
lapis (p)
	[m2]pencil[/m]
laran
	[m2]inside, conscience[/m]
laran aat
	[m2]evil[/m]
laran makerek
	[m2]treacherous[/m]
laran moras
	[m2]sick[/m]
lasan
	[m2]penis[/m]
lasan fuan
	[m2]testicles[/m]
la'en
	[m2]husband[/m]
la'o
	[m2]go, walk, travel[/m]
la'o de'it
	[m2]on foot, walk only[/m]
la-os
	[m2]nothing[/m]
lebo
	[m2]carry[/m]
lekirauk
	[m2]monkey[/m]
lele
	[m2]float[/m]
lemu
	[m2]travel about[/m]
lena
	[m2]sesame[/m]
lenuk
	[m2]turtle[/m]
lere
	[m2]trim, cut (garden, grass)[/m]
les
	[m2]tear, rip[/m]
lesu
	[m2]hollow log for grinding[/m]
let
	[m2]LEET, gap, space, between[/m]
leten
	[m2]above[/m]
le'u
	[m2]fence in[/m]
lia
	[m2]word, speech[/m]
lia suik
	[m2]secret[/m]
lian
	[m2]voice, noise[/m]
libru
	[m2]   ([i]Portuguese[/i])[/m]
	[m2]book[/m]
lilin
	[m2]wax[/m]
lima
	[m2]five[/m]
liman
	[m2]arm[/m]
liman fuan
	[m2]finger[/m]
liman kabon
	[m2]arm[/m]
liman kukuun
	[m2]finger nail[/m]
liman tanen
	[m2]palm[/m]
lipa
	[m2]sarong[/m]
lis asu
	[m2]garlic[/m]
lis bot
	[m2]onion[/m]
liu
	[m2]superlative[/m]
liu tan
	[m2]more, too much[/m]
liu tiha
	[m2]later[/m]
liur
	[m2]outside[/m]
liur fatiun
	[m2]toilet[/m]
liurai
	[m2]king[/m]
loja (p)
	[m2]shop[/m]
loke
	[m2]open[/m]
lolon
	[m2]mass, body[/m]
loraik
	[m2]afternoon[/m]
loro
	[m2]sun[/m]
loro lor
	[m2]south[/m]
loro manas
	[m2]midday[/m]
loro natuntun
	[m2]midday[/m]
loro ruai
	[m2]north[/m]
loro sa'e
	[m2]sunrise, east[/m]
loron
	[m2]day[/m]
lroron monu
	[m2]sunset, west[/m]
loron naroman
	[m2]dawn[/m]
loru
	[m2]LORU TAHAN, laurel tree, bay leaf[/m]
los
	[m2]right, correct, straight[/m]
lotuk
	[m2]slender Slim[/m]
louri
	[m2]carry[/m]
luan
	[m2]courtyard[/m]
luhan
	[m2]stable[/m]
lulik
	[m2]sacred[/m]
lutu
	[m2]fence[/m]
luun
	[m2]tears[/m]
luun turu
	[m2]cry tears[/m]
mahan
	[m2]shade[/m]
mahar
	[m2]thick[/m]
mai
	[m2]come[/m]
mai be
	[m2]but[/m]
mai fali
	[m2]come back[/m]
mak
maka
	[m2]   empathic particle[/m]
maka'as
	[m2]strong, sturdy[/m]
makerek
	[m2]tricky, variegated[/m]
makikit
	[m2]kite, eagle[/m]
maksourin
	[m2]kidney[/m]
malae
	[m2]stranger, foreigner[/m]
malahuk
	[m2]grey[/m]
malairin
	[m2]cold[/m]
malu
	[m2]mutual, reciprocal[/m]
maluk
	[m2]relatives[/m]
malus tahan
	[m2]betel leaf[/m]
mamar
	[m2]soft, gentle[/m]
mamiik
	[m2]bladder[/m]
mamuk
	[m2]empty, hollow[/m]
manan
	[m2]win, earn[/m]
manas
	[m2]hot[/m]
manduko
	[m2]frog[/m]
mane
	[m2]man, male[/m]
mantolun
	[m2]egg (hen)[/m]
manu
	[m2]bird[/m]
manu futu
	[m2]cockfighting[/m]
manu rade
	[m2]duck[/m]
manu rade boot
	[m2]goose[/m]
maran
	[m2]dry[/m]
maromak
	[m2]good[/m]
masar
	[m2]asthma[/m]
masin
	[m2]salt[/m]
masin maidar
	[m2]sugar[/m]
matak
	[m2]green, unripe[/m]
matan
	[m2]eye, lid[/m]
matan dook
	[m2]native doctor[/m]
matan fukun
	[m2]eyebrow[/m]
matan kulit
	[m2]eyelid[/m]
matan oan
	[m2]pupil[/m]
mate
	[m2]dead[/m]
mate klamar
	[m2]spirit (of dead)[/m]
matek
	[m2]dormant, ignition off[/m]
matenek
	[m2]clever[/m]
mau
	[m2]MAUK, male of names[/m]
maun
	[m2]brother[/m]
maus
	[m2]tame[/m]
mean
	[m2]red[/m]
meda
	[m2]small marsupial[/m]
mehi
	[m2]dream[/m]
meias
	[m2]   ([i]Portuguese[/i])[/m]
	[m2]sock[/m]
mesa
mesak
	[m2]   only, alone[/m]
mestre
	[m2]   ([i]Portuguese[/i])[/m]
	[m2]teacher[/m]
metan
	[m2]black[/m]
meti
	[m2]short, reef[/m]
metin
	[m2]solid, firm[/m]
me'ar
	[m2]cough[/m]
midar
	[m2]sweet[/m]
mihis
	[m2]thin[/m]
mii
	[m2]urinate, MEINA, fat, oil[/m]
modo
	[m2]vegetable[/m]
modo ben
	[m2]soup[/m]
modok
	[m2]green, yellow[/m]
moe
	[m2]shy, ashamed[/m]
molok
	[m2]before (time)[/m]
monu
	[m2]fall[/m]
morangu
	[m2]   ([i]Portuguese[/i])[/m]
	[m2]strawberry[/m]
moras
	[m2]sick[/m]
mos
	[m2]clean; also too[/m]
mosu
	[m2]appear[/m]
mota
	[m2]river[/m]
mota ain
	[m2]river lower reaches[/m]
mota ibun
	[m2]river mouth[/m]
mota suli
	[m2]river bed[/m]
moulik
	[m2]bald[/m]
mourin
	[m2]scent[/m]
mouris
	[m2]alive[/m]
mout
	[m2]sink[/m]
muda
	[m2]   ([i]Portuguese[/i])[/m]
	[m2]move[/m]
murak
	[m2]gold[/m]
musan
	[m2]seed[/m]
muta
	[m2]vomit[/m]
mutin
	[m2]white[/m]
muu
	[m2]kiss[/m]
na'an
	[m2]meat[/m]
nafatin
	[m2]always, ever[/m]
nahan
	[m2]cargo, goods[/m]
nahe
	[m2]spread out, divide[/m]
nahun
	[m2]so, so much[/m]
nakded ar
	[m2]tremble[/m]
nakali
	[m2]   (be)[/m]
	[m2]boil (water)[/m]
nakdoko
	[m2]rattle[/m]
nakfunan
	[m2]mouldy[/m]
nakonu
	[m2]full[/m]
nakukun
	[m2]dark[/m]
naliun
	[m2]lake[/m]
nanal
	[m2]tongue[/m]
nani
	[m2]NANIN swim[/m]
naran
	[m2]name[/m]
naran buat
	[m2]anyone[/m]
naran ida
	[m2]whoever[/m]
naroma
	[m2]daylight, not dark[/m]
naruk
	[m2]long[/m]
nata
	[m2]chew[/m]
natar
	[m2]paddy field[/m]
nati
	[m2]bed bug[/m]
na'in
	[m2]sir (polite title)[/m]
na'uk
	[m2]steal[/m]
neen
	[m2]six[/m]
nehan
	[m2]tooth[/m]
nehek
	[m2]ant[/m]
neineik
	[m2]slowly[/m]
neon
	[m2]conscience[/m]
nesun
	[m2]mortar[/m]
ne'e
	[m2]this, that[/m]
ne'e ba
	[m2]that[/m]
ne'e be
	[m2]which, who[/m]
ne'e duni
	[m2]therefore[/m]
ne'e mai
	[m2]these[/m]
nia
	[m2]he, possessive particle[/m]
niki
	[m2]bat (animal)[/m]
nona
	[m2]mistress[/m]
nonook
	[m2]silent, keep quiet[/m]
nudar
	[m2]as, as well[/m]
nurak
	[m2]young immature[/m]
nuu
	[m2]coconut[/m]
nu'u ne'e
	[m2]so, therefore[/m]
nu'u ne'e duni
	[m2]exactly[/m]
nu'u sa
	[m2]why[/m]
o
	[m2]you (singular)[/m]
oan
	[m2]child[/m]
oan fatin
	[m2]uterus[/m]
oan feto
	[m2]young girl[/m]
oan kiak
	[m2]orphan[/m]
oan mane
	[m2]young boy[/m]
obrigado
	[m2]   ([i]Portuguese[/i])[/m]
	[m2]thanks[/m]
oda matan
	[m2]door[/m]
odan
	[m2]step[/m]
ohin
	[m2]today[/m]
oho
	[m2]kill[/m]
oin
	[m2]face, appearance[/m]
oin aat
	[m2]ugly, deformed[/m]
oin kraik
	[m2]sad[/m]
oin seluk
	[m2]different[/m]
okos
	[m2]below[/m]
ona
	[m2]now; past tense particle[/m]
oras
	[m2]hour, time[/m]
osan
	[m2]money[/m]
osan mean
	[m2]gold[/m]
osan mutin
	[m2]silver[/m]
osan naran
	[m2]dowry gift[/m]
raat
	[m2]beach[/m]
rabat
	[m2]near, close[/m]
rahun
	[m2]dust; fate[/m]
rai
	[m2]ground, land, earth, world[/m]
rai ahu
	[m2]fog[/m]
rai foho
	[m2]mountain[/m]
rai hela
	[m2]guard[/m]
rai henek
	[m2]sand[/m]
rai horun
	[m2]precipice[/m]
rai hun
	[m2]mountain foot[/m]
rai inus
	[m2]cape[/m]
rai kaburbur
	[m2]hillock, mound[/m]
rai klean
	[m2]slope (of hill)[/m]
rai kuak
	[m2]hole[/m]
rai lolon
	[m2]range[/m]
rai malirin
	[m2]cold weather[/m]
rai manas
	[m2]hot weather[/m]
rai maran
	[m2]dry weather[/m]
rai moulik
	[m2]bare space[/m]
rai nakdodo
	[m2]earthquake[/m]
rai nakudu
	[m2]dark[/m]
rai sadere
	[m2]hillside[/m]
rai suut
	[m2]volcano[/m]
rai tartutu
	[m2]thunder[/m]
rai udan
	[m2]wet weather[/m]
rama
	[m2]bow[/m]
rama isin
	[m2]arrow[/m]
ran
	[m2]blood[/m]
rate
	[m2]grave[/m]
raut
	[m2]gather, collect[/m]
reben
	[m2]ten thousand[/m]
rebu
	[m2]lake[/m]
redi
	[m2]fishing net[/m]
rentos
	[m2]forehead[/m]
resin
	[m2]more[/m]
re'i liman
	[m2]kiss hand[/m]
rian
	[m2]brother-in-law[/m]
rihun
	[m2]thousand[/m]
riin
	[m2]post, stake[/m]
riti
	[m2]copper, brass[/m]
ro
	[m2]boat[/m]
ro ahi
	[m2]steam ship[/m]
rohan
	[m2]tip, extremity[/m]
rona
	[m2]hear[/m]
ropa (p)
	[m2]clothes[/m]
ro rii
	[m2]mast[/m]
rosak
	[m2]strong[/m]
rua
	[m2]two[/m]
ruanulu
	[m2]twenty[/m]
ruin
	[m2]bone[/m]
rumah
	[m2]RUMA, any, something[/m]
rusa
	[m2]deer[/m]
sa
	[m2]   [c brown][b]I.[/b][/c] [b]sa[/b][/m]
	[m2]tea[/m]
	[m2]   [c brown][b]II.[/b][/c] [b]sa[/b][/m]
	[m2]what[/m]
sa ida
	[m2]which, what[/m]
sabaun (p)
	[m2]soap[/m]
sabruka
	[m2]orange[/m]
sabulu
	[m2]woman's sarong[/m]
saburaka
	[m2]orange[/m]
saburaka siin
	[m2]lemon[/m]
sadere
	[m2]lean against, support[/m]
sadia
	[m2]compassion[/m]
sai
	[m2]go out[/m]
sakunar
	[m2]scorpion[/m]
sala
	[m2]fault, error, sin[/m]
salurik
	[m2]umbrella[/m]
sama
	[m2]trample[/m]
samea
	[m2]snake[/m]
samodo
	[m2]green snake[/m]
sanak
	[m2]branch[/m]
sanan
	[m2]pot[/m]
sanan besi
	[m2]iron pot[/m]
sanulu
	[m2]ten[/m]
sarak
	[m2]at least[/m]
sarani
	[m2]Christian[/m]
sarauk
	[m2]black and white[/m]
sasan
	[m2]goods, belongings[/m]
sasuit
	[m2]comb[/m]
sa'e
	[m2]climb, rise, mount, go up[/m]
sa'e ro
	[m2]board, embark[/m]
se
	[m2]who, whom[/m]
sebi
	[m2]   ([i]Portuguese[/i])[/m]
	[m2]chief[/m]
sei
	[m2]future particle[/m]
sei dauk
	[m2]not yet[/m]
sele
	[m2]destroy, rip up[/m]
selu
	[m2]pay, repay[/m]
seluk
	[m2]other, another[/m]
semo
	[m2]fly[/m]
sentina
	[m2]   ([i]Portuguese[/i])[/m]
	[m2]toilet[/m]
sia
	[m2]nine[/m]
siin
	[m2]sour[/m]
simu
	[m2]answer, take, accept[/m]
sira
	[m2]they[/m]
si'ak
	[m2]angry[/m]
si'ik
	[m2]guess[/m]
sobu
	[m2]destroy[/m]
soe
	[m2]throw away, discard[/m]
solan
	[m2]groin[/m]
sona
	[m2]roast[/m]
soro
	[m2]hunt[/m]
sosa
	[m2]buy[/m]
souri
	[m2]defend[/m]
sourin balu
	[m2]opposite side[/m]
souri-an
	[m2]defend oneself[/m]
souru
	[m2]weave[/m]
souruk
	[m2]go away, get out[/m]
so'o
	[m2]plough up[/m]
subar
	[m2]hide, conceal[/m]
subraka
	[m2]orange[/m]
subraka lotuk
	[m2]mandarin[/m]
subraka siin
	[m2]lemon[/m]
suhuk
	[m2]asthma[/m]
sui
	[m2]extract[/m]
sukair
	[m2]tamarind[/m]
sukat
	[m2]measure[/m]
suku
	[m2]mend, sew[/m]
sulan
	[m2]shut, cork up[/m]
suli
	[m2]flow[/m]
sumik
	[m2]secret[/m]
sunu
	[m2]scorch, burn[/m]
sura
	[m2]count[/m]
surat
	[m2]paper, letter, book[/m]
surik
	[m2]sword[/m]
suru
	[m2]serve meal[/m]
susar
	[m2]difficult[/m]
susu
	[m2]breast[/m]
susu ben
	[m2]milk[/m]
susu matan
	[m2]nipple[/m]
susuk
	[m2]mosquito[/m]
susun
	[m2]suckle[/m]
suut
	[m2]blow nose[/m]
taa
	[m2]cut, chop[/m]
taa ulun
	[m2]decapitate[/m]
tabaku
	[m2]tobacco[/m]
tafui
	[m2]spit[/m]
taha
	[m2]knife[/m]
tahan
	[m2]leaf[/m]
tahu
	[m2]mud, clay[/m]
tai tetu
	[m2]valley[/m]
tais
	[m2]garment[/m]
taka
	[m2]shut, close[/m]
talas
	[m2]yam[/m]
talin
	[m2]rope[/m]
tama
	[m2]enter, go in[/m]
tan
	[m2]more; find[/m]
	[m2]more, again[/m]
tan ba
	[m2]why, because[/m]
tanis
	[m2]cry[/m]
tara
	[m2]spur for cock fighting[/m]
tarata
	[m2]insult[/m]
taska
	[m2]ripe[/m]
tasi
	[m2]sea[/m]
tasi balun
	[m2]overseas[/m]
tasi be
	[m2]sea water[/m]
tasi boot
	[m2]rough sea[/m]
tasi ibun
	[m2]beach[/m]
tasi inus
	[m2]cape[/m]
tasi kidun
	[m2]sea bottom[/m]
tasi maus
	[m2]calm sea[/m]
tasi nakonu
	[m2]high tide[/m]
tasi si'ak
	[m2]angry sea[/m]
tasti tun
	[m2]low tide[/m]
tata
	[m2]bite[/m]
tau
	[m2]put, place[/m]
tautan
	[m2]increase[/m]
ta'uk
	[m2]afraid[/m]
te
	[m2]excreta[/m]
tebe dai
	[m2]dance[/m]
tebes
	[m2]truly[/m]
tetebes
	[m2]certainly[/m]
tein
	[m2]cook[/m]
teki
	[m2]gecko[/m]
tene
	[m2]invite[/m]
terus
	[m2]suffer[/m]
tesi
	[m2]cut[/m]
ualu
	[m2]eight[/m]
uarta
	[m2]strong wind[/m]
uat
	[m2]vein[/m]
udan
	[m2]rain[/m]
udan rahun
	[m2]light rain[/m]
udan tau
	[m2]raining[/m]
ue
	[m2]water also BE[/m]
uit oan
	[m2]small, little[/m]
uit oan deit
	[m2]very little[/m]
ukun
	[m2]govern, rule[/m]
ular
	[m2]worm[/m]
ulu
	[m2]ULUM, first, before, in front[/m]
uluk
	[m2]formerly, in the past[/m]
ulun
	[m2]head[/m]
ulun fatuk
	[m2]skull[/m]
ulun moras
	[m2]headache[/m]
ulun moulik
	[m2]bald[/m]
uma
	[m2]house[/m]
uma han
	[m2]restaurant[/m]
uma kakuluk
	[m2]house roof[/m]
uma krebek
	[m2]house ruins[/m]
uma kreda
	[m2]church[/m]
uma talin
	[m2]house thatch[/m]
utur
	[m2]mould[/m]
uud
	[m2]whale[/m]
uut
	[m2]dust[/m]
